Loading...
Searching...
No Matches
OpOver< ValueT > Struct Template Reference

Point wise methods used to apply various compositing operations. More...

`#include <openvdb/tools/DenseSparseTools.h>`

## Static Public Member Functions

static ValueT | apply (const ValueT u, const ValueT alpha, const ValueT v, const ValueT strength, const ValueT beta, const ValueT)

## Detailed Description

template<typename ValueT>
struct openvdb::v11_0::tools::ds::OpOver< ValueT >

Point wise methods used to apply various compositing operations.

## Member Function Documentation

## apply()

template<typename ValueT>

ValueT apply | ( | const ValueT | u,
|  | const ValueT | alpha,
|  | const ValueT | v,
|  | const ValueT | strength,
|  | const ValueT | beta,
|  | const ValueT | )

inlinestatic